.news_item{
	margin-bottom:30px;
}

.nMainTitle{
	color:#0F1139;
	font-size:22px;
	line-height:25px;
	font-weight:bold;
	 font-family: "freight-sans-pro",Helvetica,Arial,sans-serif;
}

.nMainTitle a{
	color:#333;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.nMainTitle a:hover{
	color:#0F75BC;
}

.nDetail{
	padding:1.5%;
	position:absolute;
}

.nDetail:hover .nTitle{
	background: #FFF;
	background: rgba(255, 255, 255, 1);
}

.nDetail:hover .nDate{
	background: #FFF;
	background: rgba(255, 255, 255, 1);
}

.nTitle{
	color:#333;
	font-size:40px;
	padding:10px;
	font-weight:bold;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.nTitle a{
	color:#333;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.nTitle a:hover{
	color: #0F75BC;
	text-decoration:none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.nMainDate{
	color:#666;
	font-size:12px;
	font-weight:bold;
		 font-family: "freight-sans-pro",Helvetica,Arial,sans-serif;

}

.nTagsList{
	color:#333;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	padding:5px;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	margin-top:-30px;
	margin-right:20px;
}

.nDate{
	color:#333;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	padding:5px 10px;
	margin-top:10px;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}

.nDate a{
	color: #000000;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border-bottom:1px dotted #999;
		 font-family: "freight-sans-pro",Helvetica,Arial,sans-serif;

}

.nDate a:hover{
	color: #0F75BC;
}

.nBody{
	color:#999;
	line-height:20px;
	margin-top:10px;
	font-size:13px;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
}

.nBody a{
	color: #000000;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border-bottom:1px dotted #999;
}

.nBody a:hover{
	color: #0F75BC;
}

.nTags{
	padding:10px;
	color: #0F75BC;
	padding-top:0px;
	margin-bottom:20px;
}

.nTags a{
	color: #0F75BC;
	display:inline;
	padding:8px;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.nTags a:hover{
	font-size:22px;
	text-decoration:none;
	color:#FFF;
	background-repeat:no-repeat;
	background-color:#0F75BC;
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
}

.nMainBody p{
	margin-bottom:10px;
	text-align:justify;
	font-size:14px;
	line-height:22px;
	color:#333;
	font-size:16px;
}

.nImage{
	margin-right:20px;
	margin-top:20px;
	width:100%;
}

.nImage img{
	width:100%;
	border:1px solid #666;
	padding:2px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
			-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.nImage img:hover{
	-moz-box-shadow:2px 2px 4px 4px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
  	box-shadow:2px 2px 4px 4px #ccc;
}

.news-headline{
	border-bottom:1px dotted #666;
	color:#666;
	font-size:14px;
	padding:5px 0px;
	font-weight:bold;
	line-height:20px;
}

.news-headline a{
	color:#333;
	text-decoration:none;
}


.news-headline-date{
	font-size:11px;
	color:#666;
	padding:7px 0px;
	line-height:18px;
	text-align:justify;
}

.news-headline-date a{
	color:#666;
}


.news-thumb-headline{
	border-bottom:0px dotted #666;
	color:#FFF;
	font-size:14px;
	padding:5px 0px;
	font-weight:bold;
	line-height:20px;
}

.news-thumb-headline a{
	color:#FFF;
	text-decoration:none;
}


.news-thumb-date{
	font-size:14px;
	color:#FFF;
	padding:7px;
	padding-left:0px;
	line-height:18px;
	text-align:justify;
}

.news-thumb-date a{
	color:#FFF;
}




.news-headlines p{
	color:#666;
	font-size:12px;
	line-height:16px;
	margin-bottom:5px;
	margin-left:3px;
}


.news-headlines p a{
	color:#DB0962;
	background-image:url(../img/arrow-green.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding-left:10px;
	font-size:12px;
}

.news-headlines p a:hover{
	color:#666;
	background-image:url(../img/arrow-grey.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding-left:10px;
}

/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
/*[START-QCC]*/.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:inline-block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none;}.qmmc li:hover>ul{left:auto;}/*[END-QCC]*//*[START-QCC0]*/#qm1 li, #qm1 a {float:none;}#qm1 li:hover>ul{top:0px;left:100%;}/*[END-QCC0]*//*[START-QCC1]*/#qm1 li, #qm1 a {float:none;}#qm1 li:hover>ul{top:0px;left:100%;}/*[END-QCC1]*/


/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm1
	{	
		background-color:transparent;
		padding:5px;
		margin-bottom:20px;
	}
	

	/*"""""""" (MAIN) Items""""""""*/	
	#qm1 a
	{	
		padding:5px 5px 5px 15px;
		color: #515151;
		font-family: "freight-sans-pro",Helvetica,Arial,sans-serif;
		font-size: 18px;
		text-decoration:none;
		text-align:left;
		font-weight:normal;
		-o-transition:0.5s;
		-ms-transition:0.5s;
		-moz-transition:0.5s;
		-webkit-transition:0.5s;
		transition:0.5s;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm1 a:hover
	{
		text-decoration:none;
		color:#FFF;
		background-repeat:no-repeat;
		background-color:#0F75BC;
		-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
		box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	}


	/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm1 li:hover>a	
	{	
		text-decoration:none;
		color:#FFF;
		background-repeat:no-repeat;
		background-image:url(../img/arrow-green.png);

	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm1 .qmactive, body #qm1 .qmactive:hover	
	{	
		text-decoration:none;
		background-repeat:no-repeat;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm1 div, #qm1 ul
	{	
		padding:5px 0px;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm1 div a, #qm1 ul a
	{	
		padding:5px 0px 5px 15px;
		margin:0px 5px;
		background-image:none;
		color: #515151;
		font-size:16px;
		border:none;
	}
	
	#quickLinks div a, #quickLinks ul a{
		padding:2px 0px 2px 12px;
		margin:0px 5px;
		background-image:none;
		color:#3c3c3c;
		font-size:11px;
		border:none;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm1 div a:hover	
	{	
		text-decoration:underline;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm1 ul li:hover>a	
	{	
		text-decoration:underline;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm1 div .qmactive, body #qm1 div .qmactive:hover	
	{	
		text-decoration:none;
		font-weight:bold;
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm1 .qmtitle	
	{	
		font-size:11px;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm1	
	{	
		border-width:1px;
		border-style:solid;
		border-color:#3c3c3c;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm1 ul	
	{	
		border-width:1px;
		border-style:solid;
		border-color:#3c3c3c;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm1 ul a	
	{	
		padding:2px 20px 2px 5px;
		
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm1 .qmparent	
	{	
		background-image:url(../images/arrowblue.gif);
		background-repeat:no-repeat;
		background-position:95% 55%;
	}
